map: Reach
gamemode: NothingEverHappens
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: baefd75c-90c5-4a71-ad93-963f7b14115c
  playerICName: Gregor Kakislaw
  playerOOCName: LegalTheft
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5103
endTick: 402155
duration: 00:02:14.7998652
fileCount: 23
size: 6482678
uncompressedSize: 39559481
endTime: 03:43:25.1199282
...
